uuid: 78ca25bc-9bc7-4896-97ad-68d9ebab47cc
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
    - field.storage.comment.field_imagen_comentario
    - media.type.image
id: comment.comment_forum.field_imagen_comentario
field_name: field_imagen_comentario
entity_type: comment
bundle: comment_forum
label: Imagen
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
